@charset "utf-8";

/* 폰트 */
@font-face {
	font-family:'Gmarket Sans';
	font-style:normal;
	font-weight:700;
	src:
	local('Gmarket Sans Bold'),
	local('GmarketSans-Bold'),
	url('./Font/GmarketSansBold.woff2') format('woff2'),
	url('./Font/GmarketSansBold.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans';
	font-style:normal;
	font-weight:500;
	src:
	local('Gmarket Sans Medium'),
	local('GmarketSans-Medium'),
	url('./Font/GmarketSansMedium.woff2') format('woff2'),
	url('./Font/GmarketSansMedium.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans';
	font-style:normal;
	font-weight:300;
	src:
	local('Gmarket Sans Light'),
	local('GmarketSans-Light'),
	url('./Font/GmarketSansLight.woff2') format('woff2'),
	url('./Font/GmarketSansLight.woff') format('woff');
}

#doc {font-family:'Gmarket Sans',"Noto Sans KR","Malgun Gothic", "맑은 고딕", "돋움",Dotum,Verdana,Arial,helvetica,clean,sans-serif;letter-spacing:-0.07em;min-width:320px;overflow:hidden}
body.modCast {}

/* 내용 */
#headerIntro {position:relative;width:100%;max-width:1200px;margin:0 auto;text-align:center;}
#headerIntro .logo {text-align:center;margin:0 auto;padding:40px 0px 46px;}

#mcont {background:#ffdbdc;max-height:510px;overflow:hidden;}
#mvisual {position:relative;width:100%;box-sizing:border-box;}
#mvisual:before {display:block;content:'';position:absolute;top:0%;right:0%;margin-right:-100px;width:1268px;height:511px;background:url(/kr/_Landing/211029/_Img/bg.png) no-repeat right 0;}
#mvisual .inner {position:relative;max-width:1180px;margin:0 auto;padding:80px 0px}
#mvisual .slogan {text-align:left;color:#2d2d2d;line-height:1}
#mvisual .slogan .txt1 {font-size:30px;font-weight:500}
#mvisual .slogan .txt2 {font-size:70px;padding-top:20px;color:#813738;font-weight:700}

@media all and (max-width:1599px) {
	#mvisual:before {margin-right:-200px;}
}

@media all and (max-width:1429px) {
	#mvisual:before {margin-right:-300px;}
}

@media all and (max-width:1329px) {
	#mvisual:before {margin-right:-400px;}
}

@media all and (max-width:1179px) {
	#mvisual .inner {padding:60px 60px;}

	#mvisual .slogan .txt1 {font-size:22px;}
	#mvisual .slogan .txt2 {font-size:62px;}
}

@media all and (max-width:1099px) {
	#mvisual:before {margin-right:-500px;}
}

@media all and (max-width:999px) {
	#mcont {max-height:100%;}
	#mvisual:before {margin-right:-740px;top:30%}
	#mvisual .slogan {text-align:center;}
	#mvisual .slogan .txt1 {font-size:18px;}
	#mvisual .slogan .txt2 {font-size:42px;}
}

@media all and (max-width:599px) {
	#mvisual .inner {padding:60px 0px;}
}

.sec02 .list02 {position:relative;width:60%;overflow:hidden;font-size:0;text-align:left;padding-top:20px}
.sec02 .list02 li {display:inline-block;padding:0 6px;vertical-align:top;}
.sec02 .list02 a {display:block;position:relative;width:240px;height:110px;border:3px solid #000;border-bottom:10px solid #000;border-radius:20px;background:#ff5a00;font-size:24px;color:#fff;line-height:30px;box-sizing:border-box;transition:all .3s ease;text-align:center; padding-right:30px}
.sec02 .list02 a:before {display:block;content:'';position:absolute;top:50%;right:19px;margin-top:-14px;width:28px;height:28px;background:url(../_Img/arr1.png) no-repeat 0 0}
.sec02 .list02 a .txt {display:block;padding-right:10px;font-style:italic;}
.sec02 .list02 a .stxt {display:block;font-size:28px;font-weight:700;padding-top:20px}
.sec02 .list02 li:nth-child(2) a {background:#002ec4}
.sec02 .list02 a:hover {border-bottom:3px solid #000}

@media all and (max-width:1179px) {
	.sec02 .list02 a {width:210px;font-size:22px}
	.sec02 .list02 a .stxt {font-size:24px}
}

@media all and (max-width:999px) {
	.sec02 .list02 {width:100%;margin:0 auto;text-align:center;}
}

@media all and (max-width:599px) {
	.sec02 .list02 a {width:120px;height:90px;font-size:18px;line-height:22px;padding-right:0px;}
	.sec02 .list02 a:before {display:none;}
	.sec02 .list02 a .txt {padding-right:0px;}
	.sec02 .list02 a .stxt {font-size:20px;}
}


.mbtn {position:absolute;top:50%;right:0px;margin-top:-134px}
.mbtn a {display:block;position:relative;width:510px;height:264px;border:1px solid #813738;border-radius:20px;background:#ffb970 url(../_Img/btn-bg.png) no-repeat right bottom;font-size:60px;color:#000;line-height:62px;box-sizing:border-box;transition:all .3s ease;box-shadow:10px 10px #410c0c;padding:50px 50px;text-align:left;}
.mbtn a .txt {display:block;background:url(../_Img/arr2.png) no-repeat 245px 87px}
.mbtn a .stxt {display:block;font-size:60px;font-weight:700;padding-top:25px}
.mbtn a:hover {background-color:#fbac5a}

@media all and (max-width:1179px) {
	.mbtn {right:60px;}
}

@media all and (max-width:1099px) {
	.mbtn a {width:400px;height:170px;background-image:none;font-size:40px;line-height:40px;padding:50px 50px;}
	.mbtn a .txt {background-position:right center;}
	.mbtn a .stxt {font-size:40px;padding-top:0px}
}

@media all and (max-width:999px) {
	.mbtn {position:relative;right:0;margin:30px auto;width:410px;}
}

@media all and (max-width:599px) {
	.mbtn a {width:300px;height:130px;margin:0 auto;font-size:30px;line-height:30px;text-align:center;padding:40px 0px;}
	.mbtn a .txt{background:none}
	.mbtn a .stxt {font-size:30px;}
}

@media all and (max-width:399px) {
	.mbtn {width:100%}
	.mbtn a {width:220px;}
}

.footerIntro {font-size:14px;color:#655335;text-align:center;padding:35px 20px;letter-spacing:0;word-break:keep-all;}
@media all and (max-width:480px) {
	.footerIntro {font-size:12px;padding:20px}
}

/*FROM SITE CODE :  
*/
